[
  {
    "metadata": {},
    "data": [
      {
        "code": "DIS",
        "label": "Disponible",
        "symbol": "DIS",
        "colorPaletteIndex": 10
      },
      {
        "code": "NDIS",
        "label": "Indisponible",
        "symbol": "NOND",
        "colorPaletteIndex": 12
      },
      {
        "code": "TMP",
        "label": "Temporaire",
        "symbol": "TMP",
        "colorPaletteIndex": 14
      }
    ]
  }
]
